Announcement

Collapse
No announcement yet.

VPN activation on windows vista

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • VPN activation on windows vista

    How do i activate VPN connection on windows vista. there was some cryptoAT error msg.Immeditelt i got this message VPN is deactivated, pleasse contact administrator. then Internet explorer is closed automatically. If any one knows about this, give me reply asap.

    regards.

  • #2
    Re: VPN activation on windows vista

    Looks like it's a Vista problem due to the lack of information.
    Thread moved to the Vista forum.
    Marcel
    Technical Consultant
    Netherlands
    http://www.phetios.com
    http://blog.nessus.nl

    MCITP(EA, SA), MCSA/E 2003:Security, CCNA, SNAF, DCUCI, CCSA/E/E+ (R60), VCP4/5, NCDA, NCIE - SAN, NCIE - BR, EMCPE
    "No matter how secure, there is always the human factor."

    "Enjoy life today, tomorrow may never come."
    "If you're going through hell, keep going. ~Winston Churchill"

    Comment


    • #3
      Re: SSL VPN activation on windows vista home edition

      Whenever I use windows vista home edition Laptop to connect my office

      VPN server through SSL VPN connection(Mykenae DNA) , there was an error

      msg VPN is deactivated , please contact system admin and Internet explorer 7

      is closed itself. Is there any patch need to apply or anyone have solution for

      this . please give me reply on this.


      regards.

      Comment


      • #4
        Re: VPN activation on windows vista

        Depending on the age/configuration of your VPN appliance @ your work, Vista can have some problems.

        Microsoft changed protocols for authentication in Vista to MS-CHAPv2. This is (allegedly) a more-secure authentication protocol than MS-CHAP. The problem is, most VPN appliances have required firmware upgrades to support MS-CHAPv2.

        Talk to your Systems Admin @ work and see if your VPN has MS-CHAPv2...if it doesn't, your sysadmin will either need to upgrade the appliance or allow older authentication protocols (CHAP/etc)

        Kevin

        Comment

        Working...
        X